» Ubuntu » パッケージ

Error

two or more packages specified (pulseaudio-module-hal hardy)